:root {
  --base-color-light: #F5F5F5;
  --base-color-dark: #3C3C3C;
  --accent-color-blue: #2D73D2;
  --accent-color-green: #47A025;
  --accent-color-red: #DB2B39;
  --accent-color-dark: #303030;
  --font-light: #b0b0b0;
  --font-dark:#3f3f3f;
  }

*{
    box-sizing: border-box;
  }
  
  body {
    background-color: var(--base-color-light);
    font-family: "Century Gothic", 'roboto', sans-serif;
    margin: 0;
    animation: FadeIn 1s;
    animation-timing-function: ease-in-out; 
}
@keyframes FadeIn {
 0% {
 opacity:0;
 }
 100% {
 opacity:1;
 }
  }
  
  a {
    text-decoration: none;
  }

  .main {
    display: block;
    align-items: center;
    justify-content: center;
    }

  .image {
      margin-top: 5%;
        display: flex;
        align-items: center;
        justify-content: center;
      }
      
  .image a::before {
       display: block;

      }

    .form{
        display: block;
        width: 40%;
        margin: 50 auto 0 auto;
    }

    .form p{
        float: center;
        margin: 0;
    }

    input[type=text], select, textarea {
        width: 100%;
        padding: 12px;
        border: 1px solid #ccc;
        border-radius: 4px;
        box-sizing: border-box;
        margin-top: 6px;
        margin-bottom: 16px;
        resize: vertical;
        font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
      }
     
      input[type=submit]{
        border: solid white 5px;
        background-color: var(--base-color-dark);
        color: white;
        padding: 15px 30px;
        border-radius: 15px;
        font-size: 15px;

    }
    input[type=submit]:hover{
        background-color: white;
        color: var(--base-color-dark);
        border: solid var(--base-color-dark) 5px;
    }
    .submit{
      display: flex;
      align-items: center;
      justify-content: center;
        margin: 0 auto 0 auto;
        
    }